<div class="tab flexrow active" data-group="primary" data-tab="description">
 
    <div class="item-properties">
        {{#if isPhysical}}
        <div class="form-group">
            <label>{{ localize "mez5e.Quantity" }}</label>
            <input type="text" name="data.quantity" value="{{data.quantity}}" data-dtype="Number"/>
        </div>
 
        <div class="form-group">
            <label>{{ localize "mez5e.Weight" }}</label>
            <input type="text" name="data.weight" value="{{data.weight}}" data-dtype="Number"/>
        </div>
 
        <div class="form-group">
            <label>{{ localize "mez5e.Price" }}</label>
            <input type="text" name="data.price" value="{{data.price}}" data-dtype="Number"/>
        </div>
        {{/if}}
 
        <ol class="properties-list">
            {{#each itemProperties}}
            <li>{{this}}</li>
            {{/each}}
        </ol>
    </div>
 
    {{editor content=data.description.value target="data.description.value" button=true owner=owner editable=editable}}
</div>

